{% extends 'generic/object.html' %}

{% block title %}
Redirect #{{ object.id }}
{% endblock %}

{% block content %}
  <div class="row mb-3">
    <div class="col col-md-6">
      <div class="card">
        <h5 class="card-header">REDIRECT</h5>
        <div class="card-body">
          <table class="table table-hover attr-table">
            <tr>
              <th scope="row">Mapping</th>
              <td>{{ object.mapping }}</td>
            </tr>
            <tr>
              <th scope="row">Source URL</th>
              <td>{{ object.source }}</td>
            </tr>
            <tr>
              <th scope="row">Target URL</th>
              <td>{{ object.target }}</td>
            </tr>
            <tr>
              <th scope="row">Redirect type</th>
              <td>{{ object.redirect_type }}</td>
            </tr>
            <tr>
                <th scope="row">Activation date</th>
                <td>{{ object.activation_date }}</td>
              </tr>
            <tr>
                <th scope="row">Deactivation date</th>
                <td>{{ object.deactivation_date }}</td>
            </tr>
            <tr>
                <th scope="row">Created</th>
                <td>{{ object.created }}</td>
            </tr>
            <tr>
                <th scope="row">Last updated</th>
                <td>{{ object.last_updated }}</td>
            </tr>
          </table>
        </div>
      </div>
      {% include 'inc/panels/custom_fields.html' %}
      {% include 'inc/panels/tags.html' %}
    </div>
  </div>
{% endblock content %}
